#### Previous topic

scipy.stats.mstats.friedmanchisquare

#### Next topic

scipy.stats.mstats.kendalltau_seasonal

# scipy.stats.mstats.kendalltau

`scipy.stats.mstats.``kendalltau`(x, y, use_ties=True, use_missing=False)

  Computes Kendall’s rank correlation tau on two variables x and y.

  Parameters:

  x : sequence

  > First data list (for example, time).

  y : sequence

  > Second data list.

  use_ties : {True, False}, optional

  > Whether ties correction should be performed.

  use_missing : {False, True}, optional

  > Whether missing data should be allocated a rank of 0 (False) or the average rank (True)

  Returns:

  correlation : float

  > Kendall tau

  pvalue : float

  > Approximate 2-side p-value.